/* Class = "NSMenuItem"; title = "Salt Lake City"; ObjectID = "3lT-4V-1AU"; */
"3lT-4V-1AU.title" = "솔트레이크시티";

/* Class = "NSMenuItem"; title = "New Entry at this Location"; ObjectID = "AHD-bt-cNY"; */
"AHD-bt-cNY.title" = "이 위치 새 항목";

/* Class = "NSButtonCell"; title = "Current"; ObjectID = "EBj-Rs-yZj"; */
"EBj-Rs-yZj.title" = "현재";

/* Class = "NSButtonCell"; title = "Filter Visible Region"; ObjectID = "H6n-HS-ecM"; */
"H6n-HS-ecM.title" = "보이는 영역 필터";

/* Class = "NSMenuItem"; title = "Go to Current Location"; ObjectID = "HHX-IA-XKO"; */
"HHX-IA-XKO.title" = "현재 위치로 이동";

/* Class = "NSMenuItem"; title = "Hybrid"; ObjectID = "LR1-Yb-9bZ"; */
"LR1-Yb-9bZ.title" = "하이브리드";

/* Class = "NSMenuItem"; title = "Standard"; ObjectID = "nZW-7F-nI2"; */
"nZW-7F-nI2.title" = "표준";

/* Class = "NSMenuItem"; title = "Satellite"; ObjectID = "oJJ-vg-idP"; */
"oJJ-vg-idP.title" = "위성";

/* Class = "NSMenuItem"; title = "Zoom Into this Location"; ObjectID = "RMY-Tc-uhA"; */
"RMY-Tc-uhA.title" = "이 위치로 확대";

/* Class = "NSMenuItem"; title = "Utah, United States"; ObjectID = "wVT-ev-Rfe"; */
"wVT-ev-Rfe.title" = "미국 유타 주";

/* Class = "NSButtonCell"; title = "Show All"; ObjectID = "YaK-kg-bKK"; */
"YaK-kg-bKK.title" = "모두 보기";

/* Class = "NSMenuItem"; title = "Open Location in Apple Maps"; ObjectID = "ZHz-vC-d7x"; */
"ZHz-vC-d7x.title" = "애플 맵에서 위치 열기";

